* {
 margin: 0;
 padding: 0;
 border: 0;
}

body {
    font-family:Arial, Helvetica, sans-serif;
    margin:0;
    padding:0;
/*    text-align:center;*/
    min-height:100%;
    height: 100%;
    background:#c7c297 url(main_sprite.png) repeat-x 0 -177px; 
}
#centerShadow {
    width:804px;
    height:100%;
    background-color:#b4ae8a;
    background-image:url(fb042.gif);
    position:absolute;
    left:50%;
    top:0;
    margin-left:-402px;
}
#center {
    text-align:center;
    width: 950px; /*850px;*/
    margin: auto;
    height: auto !important;
    min-height:90%;
    height: 90%;
    background-color:white;
}
#footer_guarantor {
    height: 40px;
    clear: both;
}
#footer {
    /*width: 850px;*/
    height: 100px;
    margin: auto;
    margin-top: -40px;
    clear: both;
    background-color:white;
}

#mainHeader{
    /*width:850px;*/
    height:90px;
    background-image:url(fbtop.jpg);
    background-position: right;
    position:relative;
}
#searchForm {
    width:487px;
    height:63px;
    background:url(main_sprite.png) repeat-x 0 -100px;
    position:absolute;
    top:0;
    right:20px;
    color:white;
}
#searchFormOld {
    width:487px;
    height:63px;
    background-image:url(fbsf03.gif);
    position:absolute;
    top:0;
    right:20px;
    color:white;
}
#searchInput {
    width:300px;
    margin-left:20px;
    margin-right:20px;
    margin-top:10px;
    background-color:white;
}
#searchSubmit {
    margin-top:16px;
}
#searchText {
    font-size:12px;
    margin-left:20px;
    margin-top:8px;
}
#mainMenu {
    background:#b4ae8a url(main_sprite.png) repeat-x 0 -73px;
    height:27px;
    /*width:850px;*/
    margin:0;
    padding:0;
    text-align:center;
    font-weight:bold;
    font-size:13px;
    font-family:Verdana;
    color:brown;
}
.mobile-btn {
	height: 14px;
	padding: 8px 20px 10px 0;
	position: relative;
	z-index: 99999;
	display: none;
}
.mobile-btn .mobile-btn-inner {
	background: url(../resources/mob-menu-bg.png) no-repeat 100% 0 !important;
	width: 100%;
	height: 14px;
	cursor: pointer;
	float: right;
}
#mainMenu a, #mainMenu a:visited {
    color:black;
    text-decoration:none;
    margin:0;
    padding:0;
    position:relative;
    top:4px;
}
#mainMenu a:hover {
    color:brown;
}
#mainMenu img {
    margin:0;
    padding:0;
    border:0;
}
#patch_minheight {
    width: 1px;
    height: 250px;
}
#contents{
    /*width: 850px;*/
    background-color:white;
}

/*-----------------------------------*/
#categoryPanel {
	overflow:hidden;
	position:relative;
	margin:0 0 30px;
	width:910px;
}
.lap_top{
	background:url(../resources/lap_top.jpg) no-repeat;
	float:right;
	position:absolute; 
	right:0;
	top:4px;
	height:206px;
	width:268px;
}
.categoryPanel_bg_center{
	background:url(../resources/categoryPanel_bg_sprite.png) repeat-y -910px 0;
	min-height: 305px;
	width:910px;
}
.category_panel_bg{
	position:absolute;
	left:0;
	top:5px;
	background:url(../resources/icon_sprite.png) no-repeat -181px 0;
	float:left;
	height:20px;
	width:150px;
}
.categoryPanel_bg_t{
	background:url(../resources/categoryPanel_bg_sprite.png) no-repeat 0 0;
	height:6px;
	width:910px;
}
.categoryPanel_bg_b{
	background:url(../resources/categoryPanel_bg_sprite.png) no-repeat -1820px 0;
	height:15px;
	width:910px
}
.catpanel_margin_bot{margin:0 0 20px;}
#categoryPanel_cat {
    clear:both;
    background:url(../resources/categoryPanel_bg_sprite.png) repeat-y -910px 0;
    color:#fff;
    margin-bottom:0;
    width:810px;
    height:240px;
    position:relative;
    padding:0;
}
#cpShadow {
    width:100%;
    height:8px;
    background:url(../resources/main_sprite.png) repeat-x 0 -61px;
    margin-bottom:20px;
}
.shadow {
    width:100%;
    height:10px;
		background:url(../resources/main_sprite.png) repeat-x 0 -61px;
    
    
}
.catGroups {
    width:650px; /*550px;*/
    border-collapse:collapse;
    font-size:12px;
    padding:0;
    position:absolute;
    top:15px;
    left:0px;
    margin-bottom:25px;
}

.catGroupRef {
    padding-left:10px;
    padding-bottom:2px;
    text-align:right;
    vertical-align:bottom;
    border-bottom:1px dotted white;
}
.catGroups td .cat_item_bg,
.catGroups_cat_page  td .cat_item_bg{
		float:left;
		height:39px;
		width:38px;
		background:url(../resources/icon_sprite.png) no-repeat 0 0;
    margin-top:2px;
    margin-right:10px;
    position:relative;
    top:10px;
    left:24px;
}
.catGroups_cat_page td .cat_item_bg{
	margin-right:10px;
	left:8px;
}
.catGroups td a, .catGroups td a:visited {
    color:white;
    text-decoration:none;
}
.catGroups td a:hover {
    display:block;
    width:100%;
    color:yellow;
}
/*----------category page*/
.catGroups_cat_page {
    width:883px; /*790px;*/
    border-collapse:collapse;
    font-size:12px;
    padding:0;
    position:absolute;
    top:20px;
    left:0px;
    margin-bottom:25px;
}
.catGroups_cat_page td a, .catGroups td a:visited {
    color:white;
    text-decoration:none;
}
.catGroups_cat_page td a:hover {
    display:block;
    width:100%;
    color:yellow;
}
.catGroups_cat_page td img {
    margin-top:2px;
    margin-right:10px;
    position:relative;
    top:10px;
    left:10px;
}
/*-----------------------------------*/

#lastSoft {
    clear:both;
    background-color:white;
    color:black;
    text-align:center;
    margin-bottom:20px;
    /*width:810px;*/
}
#LastSoftTable {
    border:0;
    width:100%;
    padding-right:20px;
}
#LastSoftTable td {
    text-align:left;
    padding:4px;
    vertical-align:top;
}
.rDotBorder {
    border-right:1px dotted #cccccc;
}
.swList {
    font-size:10px;
    color:black;
    height:100%;
    width:100%;
}
.swList td {
    padding-right:10px;
}
.swList a, .swList a:visited {
    color:#016B9B;
    text-decoration:underline;
}
.swList a:hover {
    color:red;
}
/*-----------------------------------*/

#bottomMenu {
    margin:0 20px;
    height:38px;
    margin-bottom:20px;
    padding:0;
    clear:both;

}
#contactLinks {
		background:green url(main_sprite.png) repeat-x 0 -30px;
    padding-top:5px;
    width:95%;
    height:36px;
    text-align:center;
    float:left;
    font-weight:bold;
    font-size:13px;
    font-family:Verdana;
    color:white;
		margin:1px 0 0;
}
a.contact, a.contact:visited {
    color:white;
    text-decoration:none;
}
a.contact:hover {
    color:yellow;
}
#online {
    background-color:white;
    color:#225522;
    text-align:center;
    margin-bottom:3px;
    margin-top:3px;
    font-weight:bold;
    font-size:11px;
    font-family:Verdana;
}
#copyright {
    clear:both;
    background-color:black;
    color:white;
    text-align:center;
    font-size:10px;
    padding:5px;
}
.textPanelTop {
    background:url(main_sprite.png) repeat-x 0 0;
    height:30px;
}
.textPanelMiddleLeft {
		clear:both;
		width:100%;
   /* background-image:url(fb32.gif);
    background-position:right;
    background-repeat:repeat-y;*/
}
.textPanelMiddleRight {
		background:url(categoryPanel_bg_sprite.png) repeat-y -2730px 0;
    clear:both;
    width:908px;
    /*background-image:url(fb31.gif);
    background-position:left;
    background-repeat:repeat-y;*/
    padding:0;
    position:relative;
}
.textPanelBottom {
		background:url(main_sprite.png) repeat-x 0 -163px;
    height:15px;
    clear:both;
}
#topDownloadList {
    margin-left:10px;
    margin-right:10px;
    width:97%;
    padding:0;
    border-collapse:collapse;
    position:relative;
    top:-25px;
}
#topDownloadList td.tableHead {
    font-weight:bold;
    font-size:14px;
    font-family:Verdana;
    border-bottom:2px solid #dddddd;
    padding-bottom:5px;
}
#topDownloadList td {
    font-size:11px;
    padding:4px;
}

#topDownloadList a, #topDownloadList a:visited {
    color:black;
    border-bottom: 1px dotted;
    text-decoration: none;
}

#topDownloadList a:hover {
    color:black;
}

.odd {
    background-color:white;
}
.even {
    background-color:#fafaf0;
}
#newDownloads {
    clear:both;
    margin-bottom:20px;
}
.dwnShortDescrLeft{
	border-right:1px dotted #9c9c9c;
	padding:0 13px 0 0 !important;
}
.blockTitle {
    float:left;
}
.empty {
    clear:both;
    height:20px;
    /*background-image:url(fbwhite.gif);*/
		background-color:#fff;
}
.newDownloadsRow {
    clear:both;
    color:black;
    text-align:center;
}
.dwnShortDescrLeft, .dwnShortDescrRight {
    width:441px; /*395px;*/
    /*background-image:url(fb370bg_new.gif);*/
		background:url(categoryPanel_bg_sprite.png) repeat-y -3640px 0;
    text-align:left;
    padding:0;
}
.dwnShortDescrLeft {
    float:left;
}
.dwnShortDescrRight {
    float:right;
}
.dwnTitle{
    color:black;
    font-weight:bold;
    font-size:14px;
}
.dwnShortDescr {
    color:black;
    font-size:11px;
    top:40px;
    margin:0;
    height:80px;
}
.dwnShortDescrImg {
    float:left;
    margin-right:10px;
    margin-bottom:10px;
}
.dwnDate {
    font-size:9px;
    color:black;
    margin-bottom:5px;
}
.dwnContents {
    margin-right:15px;
    margin-left:10px;
    margin-top:-25px;
}
.dwnLic {
    clear:both;
    font-size:10px;
    border-top:1px solid #dddddd;
    margin:0;
}
.dwnGet {
    font-size:11px;
    color:#003300;
    margin:0;
}
.dwnGetImg {
    position:relative;
    top:4px;
    margin-left:5px;
}
#dwnOK {
    clear:both;
    margin-bottom:40px;
}
.dwnItBottom {
    height:8px;
    background:url(../resources/main_sprite.png) repeat-x 0 -61px;
}
#dwnInfoTable {
    border-top: 1px solid #dcdcdc;
    width:100%;
}
#dwnInfoTable td{
    vertical-align:top;
    padding:20px;
    color:black;
}
#dwnInfoTable td p {
    margin-top:10px;
    margin-bottom:5px;
}
.dwnPictCell {
    background-image:url(fb301.jpg);
    background-position:right;
    background-repeat:repeat-y;
    border-right: 1px solid #dcdcdc;
}
.dwnDescrCell {
    width:100%;
    background:url(fb300.gif) repeat-x top;
}
.topLeft {
		background:url(../resources/icon_sprite.png) no-repeat -54px -18px;
    position:absolute;
    top:0;
    left:0;
		height:30px;
		width:10px;
}
.topRight {
		background:url(../resources/icon_sprite.png) no-repeat -64px -18px;
    position:absolute;
    top:0;
    right:0;
		height:30px;
		width:10px;
}
.bottomLeft {
		background:url(../resources/icon_sprite.png) no-repeat -54px -48px;
    position:absolute;
    bottom:-7px;
    left:0;
		height:12px;
		width:9px;
}
.bottomRight {
		background:url(../resources/icon_sprite.png) no-repeat -63px -48px;
    position:absolute;
    bottom:-7px;
    right:1px;
		height:12px;
		width:9px;
}
.dwnPubl {
    font-size:12px;
    font-weight:normal;
}
.dwnPublName {
    font-size:12px;
    font-weight:bold;
}
.dwnInfoTitle {
    color:black;
    font-weight:bold;
    font-size:16px;
}
.publDescr {
    font-size:12px;
    font-weight:normal;
    margin-top:0;
    position:relative;
    top:-5px;
}
h3 {
    color:black;
    font-weight:bold;
    font-size:12px;
    margin-bottom:0;
    margin-top:10px;
    padding:0;
}
hr {
    background-color:#dcdcdc;
    color:#dcdcdc;
    height:2px;
    border:0;
    margin-bottom:0;
    margin-top:10px;
}
.term{
    color:black;
    font-weight:bold;
    font-size:12px;
    margin-bottom:0;
    margin-top:10px;
    padding:0;
}

/*------------------------------------*/
#center #contents #div .textPanelTop h1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #00720E;
    text-align: left;
}
.pager{
    width:95%;
    text-align:center;
    font-size:11px;
}
#header_category{
    font-weight:bold;
    font-size:15px;
    font-family:Verdana;
    border-bottom:0px solid #dddddd;
    padding-bottom:0px;
    }
    
#header_category a, #header_category a:visited {
    color:black;
    text-decoration:nondisplay:block;
}
#header_category a:hover {
    color:#005500;
    text-decoration:underline;
}   
#header_order{
    font-weight:bold;
    font-size:11px;
    font-family:Verdana;
    border-bottom:0px solid #dddddd;
    padding-bottom:0px;
}
#header_category2{
     font-weight:bold;
    font-size:13px;
    font-family:Verdana;
    border-bottom:0px solid #dddddd;
    padding-bottom:0px;
}
.broken_link{
 }
 
.pbl_text {
    color:black;
    font-weight:bold;
    font-size:12px;
    margin-bottom:0;
    margin-top:10px;
    padding:0;
    text-align:left;
    background-color:#ffffff;   
}
.ip_text{
    color:black;
    font-weight:bold;
    font-size:12px;
    white-space: nowrap;
    text-align:left;
    background-color:#ffffff;   
}
.default_href{
    white-space: nowrap;
}
#edt_product_broken_link_descr{
    background-color:#f9f9f0;
    border-style:solid;
    border-width:1px;
    border-color:#f0bb21;
}
.default_input, #edt_posting_short_descr_1, #edt_posting_long_descr_1, #edt_posting_keywords_1 {
    background-color:#f9f9f0;
    border-style:solid;
    border-width:1px;
    border-color:#f0bb21;
}
#edt_posting_change_info {
	display: none;
}
tr td #edt_posting_released {
	margin-left: -4px;
}
.default_button{
    background-color:#d6d2ad;
    border-style:solid;
    border-width:1px;
    border-color:#b4ad70;
    color:#043706;
}
#links a, #links a:visited {
    color:#606060;
    text-decoration:none;
    font-size:12px;
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
}
#links a:hover {
    color:#005500;
    text-decoration:underline;
}




#links_header a, #links_header a:visited {
    color:black;
    font-weight:bold;
    text-decoration:none;
    font-size:14px;
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
}
#links_header a:hover {
    color:#005500;
    text-decoration:underline;
}

#links_header2 a, #links_header2 a:visited {
    color:black;
    font-weight:bold;
    text-decoration:none;
    font-size:13px;
    border-bottom: none;
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
}
#links_header2 a:hover {
    color:#005500;
    text-decoration:underline;
}
#links_header3 a, #links_header3 a:visited {
    color:#005500;
    font-weight:bold;
    text-decoration:underline;
    font-size:13px;
}
#links_header3 a:hover {
    color:black;
    text-decoration:none;
}
#links_header4 a, #links_header4 a:visited {
    color:#005500;
    font-weight:bold;
    text-decoration:none;
    font-size:15px;
}
#links_header4 a:hover {
    color:black;
    text-decoration:none;
}
#memo_message{
    background-color:#f9f9f0;
    border-style:solid;
    border-width:1px;
    border-color:#f0bb21;
}
.contact_text{
 text-align:left;
}
.default_combo{
    background-color:#f9f9f0;
    border-style:solid;
    border-width:1px;
    border-color:#f0bb21;
}
.terms{
background-color:#f9f9f0;
margin-bottom:15px;
text-align:left;
}

.label_info{
    color:black;
    font-weight:bold;
    font-size:12px;
    margin-bottom:0;
    margin-top:10px;
    padding:0;
}

.title_term{
    font-size:12px;
    font-weight:normal;
    margin-top:0;
    position:relative;
    top:-5px;
}
td#AllFree  a{
    color:black;
    font-weight:bold;
    font-size:12px;
    text-decoration:none;
} 
td#AllFree  a:hover{
    text-decoration:none;
}
td#AllFree{
  color:black;
    font-weight:bold;
    font-size:12px;
    text-decoration:none;
} 


table#related_keywords tr td{
    font-weight:bold;
    font-size:11px;
    line-height:16px;
    padding:10px;
}
    
#related_keywords a, #related_keywords a:visited {
    color:black;
    text-decoration:none;
}

#related_keywords a:hover {
    color:#005500;
    text-decoration:none;
}   

#change_info {
    font-size:12px;
}

#change_info td {
    padding: 2px;
}
/*========= Additional styles for sprites ===========*/
.green_header_area_bg_l{
	background:url(../resources/icon_sprite.png) no-repeat 0 -39px;
	position:absolute;
	top:0;
	left:0;
	height:63px;
	width:7px;
}
.green_header_area_bg_r{
	background:url(../resources/icon_sprite.png) no-repeat -7px -39px;
	position:absolute;
	top:0;
	right:-2px;
	height:63px;
	width:7px;
}
.save_icon{
		background:url(../resources/icon_sprite.png) no-repeat -38px 0;
		margin:0 0 0 7px;
		padding:0 16px 0 0;
}
.find_soft{
	background:url(../resources/icon_sprite.png) no-repeat -86px 0;
	height:12px;
	width:95px;
	text-indent:-9999em;
	cursor: pointer;
}
#edt_search_text{padding:2px 0 0;}
.bottomMenu_bg_l{
	background:url(../resources/icon_sprite.png) no-repeat -14px -38px;
	float:left;
	height:38px;
	width:10px;
}
.bottomMenu_bg_r{
	background:url(../resources/icon_sprite.png) no-repeat -24px -38px;
	float:left;
	height:38px;
	width:10px;
}
.yellow_box_bg_l_t{
	background:url(../resources/icon_sprite.png) no-repeat -34px -39px;
	float:left;
	height:30px;
	width:10px;
}
.yellow_box_bg_r_t{
	background:url(../resources/icon_sprite.png) no-repeat -44px -39px;
	float:right;
	height:30px;
	width:10px;
}
.yellow_box_bg_l_b{
	background:url(../resources/icon_sprite.png) no-repeat -34px -69px;
	float:left;
	height:15px;
	width:10px;
}
.yellow_box_bg_r_b{
	background:url(../resources/icon_sprite.png) no-repeat -44px -69px;
	float:right;
	height:15px;
	width:10px;
}
.homepage_link{
	background:url(../resources/icon_sprite.png) no-repeat -70px 0;
	float:right;
}
/*== New styles 14.08.2012 ==*/
#mainMenu a{
	background:url(../resources/fb02.gif) no-repeat right center;
	padding:4px 7px 6px 0;
}
#mainMenu .first{
	background:url(../resources/fb02.gif) no-repeat left center;
	padding:4px 0 14px 7px;
}
.new_download_img{
	background:url(../resources/icon_sprite.png) no-repeat -181px -20px;
	height:19px;
}
.icon_style{
	height:16px;
	margin:0 3px 0 0;
	padding:0 0 0 16px;
}
.download_icon{background:url(../resources/icon_sprite.png) no-repeat -38px -16px;}
.home_icon{background:url(../resources/icon_sprite.png) no-repeat -70px 0;}
.loupe_icon{background:url(../resources/icon_sprite.png) no-repeat -54px 0;}
.popular_downloads{
		background:url(../resources/icon_sprite.png) no-repeat -111px -39px;
		height:20px;
		float:left;
		position:relative;
		top:100;
		margin-top:10px;
		width:220px;
}


.desclink {
    color: black;
    border-bottom: 1px dotted;
    text-decoration: none;
}

.desclink:hover{
    text-decoration: none;
}

.mobile-title {
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana;
	padding: 5px;
	margin-bottom: 5px;
	border-bottom: 2px solid #dddddd;
	display: none;
}

/* Responsive */

@media screen and (max-width: 1024px) {
	body {
		overflow-x: hidden;
	}
	#center, #categoryPanel, .categoryPanel_bg_center {
		width: 100%;
	}
	#categoryPanel {
		border-radius: 8px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
	}
	.mobile-title {
		display: block;
	}
	.catGroups {
		width: 640px;
	}
	.categoryPanel_bg_center {
		background: #076517;
		background: -moz-linear-gradient(left,  #076517 0%, #008e15 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#076517), color-stop(100%,#008e15));
		background: -webkit-linear-gradient(left,  #076517 0%,#008e15 100%);
		background: -o-linear-gradient(left,  #076517 0%,#008e15 100%);
		background: -ms-linear-gradient(left,  #076517 0%,#008e15 100%);
		background: linear-gradient(to right,  #076517 0%,#008e15 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#076517', endColorstr='#076517',GradientType=1 );
		padding: 10px 0;
	}
	.lap_top {
		display: none;
	}
	#mainMenu {
		height: auto;
		text-align: right;
		padding-bottom: 30px;
		background: -moz-linear-gradient(top,  #e7e6c1 100%, #d1d088 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e6c1), color-stop(100%,#d1d088));
		background: -webkit-linear-gradient(top,  #e7e6c1 0%,#d1d088 100%);
		background: -o-linear-gradient(top,  #e7e6c1 0%,#d1d088 100%);
		background: -ms-linear-gradient(top,  #e7e6c1 0%,#d1d088 100%);
		background: linear-gradient(to bottom,  #e7e6c1 0%,#d1d088 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e6c1', endColorstr='#d1d088',GradientType=0 );
	}
	#mainMenu a {
		background: none;
		display: none;
	}
	#mainMenu .first {
		background: none;
		height: auto;
		margin-top: -39px;
		padding: 0;
		display: block;
	}
	#mainMenu a {
		top: 30px;
		padding: 0 20px 15px 0 !important;
	}
	#mainMenu .mobile-btn a  {
		padding: 0 !important;
	}
	.mobile-btn, .mobile-btn a {
		background: none;
		display: block !important;
	}
	#dwnInfoTable {
		border: none;
	}
	#dwnInfoTable td {
		width: 94%;
		background: #fff;
		float: left;
		text-align: left;
		border: none;
	}
	#links_header3 {
		width: 100% !important;
	}
	#links_header3 p, .topLeft, .topRight {
		display: none;
	}
	.dwnInfoTitle a {
		display: inline-block;
		margin-left: 15px;
	}
	.categoryPanel_bg_t, .categoryPanel_bg_b {
		display: none;
	}
	#categoryPanel_cat {
		overflow: hidden;
		background: #076517;
		background: -moz-linear-gradient(left,  #076517 0%, #008e15 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#076517), color-stop(100%,#008e15));
		background: -webkit-linear-gradient(left,  #076517 0%,#008e15 100%);
		background: -o-linear-gradient(left,  #076517 0%,#008e15 100%);
		background: -ms-linear-gradient(left,  #076517 0%,#008e15 100%);
		background: linear-gradient(to right,  #076517 0%,#008e15 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#076517', endColorstr='#076517',GradientType=1 );
		border-radius: 8px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
	}
	.catGroups_cat_page {
		width: 100%;
	}
	.catGroupRef {
		padding-right: 10px;
	}
	.textPanelMiddleRight, #LastSoftTable td {
		width: 100%;
	}
	#LastSoftTable td {
		float: left;
		border: none;
	}
	.textPanelTop table {
		display: none;
	}
	.dwnShortDescrLeft {
	  float: left;
	  border: none;
	}
	.dwnShortDescrRight {
	  float: right;
	}
	.dwnShortDescrLeft, .dwnShortDescrRight {
		background: none;
		width: 49%;
	}
	.textPanelMiddleRight {
		background: none;
	}
	.broken_link td {
		float: left;
		width: 100%;
	}
	.default_input, #edt_posting_short_descr_1, #edt_posting_long_descr_1, #edt_posting_keywords_1 {
		width: 100%;
	}
	#insert_posting_ .default_input, #insert_posting_ .default_combo {
		width: 75%;
	}
	#edt_posting_releasedButton {
		padding: 0 !important;
	}
	.default_button {
		float: left;
	}
}
@media screen and (max-width: 820px) {
	#mainHeader {
		min-height: 90px;
		height: auto;
	}
	#mainHeader a {
		display: block;
		margin: 0 auto;
		width: 278px;
		height: 89px;
	}
	#searchForm {
		background: -moz-linear-gradient(top,  #020202 100%, #029a1a 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#020202), color-stop(100%,#029a1a));
		background: -webkit-linear-gradient(top,  #020202 0%,#029a1a 100%);
		background: -o-linear-gradient(top,  #020202 0%,#029a1a 100%);
		background: -ms-linear-gradient(top,  #020202 0%,#029a1a 100%);
		background: linear-gradient(to bottom,  #020202 0%,#029a1a 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020202', endColorstr='#029a1a',GradientType=0 );
		width: 100%;
		min-height: 60px;
		padding: 10px 0;
		height: auto;
		position: relative;
		right: 0;
	}
	#searchText {
		margin-left: 0;
		padding: 0 20px;
	}
	.green_header_area_bg_l, .green_header_area_bg_r {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.dwnShortDescrLeft, .dwnShortDescrRight {
		width: 100%;
	}
	.dwnShortDescrLeft {
		padding: 0 13px 20px 0 !important;
	}
	.dwnShortDescr {
		min-height: 80px;
		height: auto;
	}
	.pager {
		width: auto;
		display: inline-block;
	}
}
@media screen and (max-width: 720px) {
	.categoryPanel_bg_center {
		width: 640px;
	}
	#categoryPanel {
		overflow: scroll;
		overflow-y: hidden;
	}
	#categoryPanel_cat {
		overflow: scroll;
		padding: 0 0 30px;
		overflow-y: hidden;
	}
	.catGroups_cat_page {
		width: 640px;
	}
}
@media screen and (max-width: 620px) {
	#topDownloadList {
		width: 94%;
	}
	#topDownloadList td table {
		width: 100% !important;
	}
	#topDownloadList td table tr td {
		width: auto !important;
	}
	/*#topDownloadList td {
		width: 100%;
		float: left;
	}*/
	#insert_posting_ .default_input, #insert_posting_ .default_combo {
		width: 83%;
	}
	.ip_text img {
		display: block;
		padding: 10px 0;
	}
	td.ip_text .default_button {
		float: left;
	}
	td.center .default_button {
		float: none;
	}
}
@media screen and (max-width: 540px) {
	#contactLinks {
		height: auto;
		padding: 10px;
		background: -moz-linear-gradient(top,  #020202 100%, #029a1a 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#020202), color-stop(100%,#029a1a));
		background: -webkit-linear-gradient(top,  #020202 0%,#029a1a 100%);
		background: -o-linear-gradient(top,  #020202 0%,#029a1a 100%);
		background: -ms-linear-gradient(top,  #020202 0%,#029a1a 100%);
		background: linear-gradient(to bottom,  #020202 0%,#029a1a 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020202', endColorstr='#029a1a',GradientType=0 );
		border-radius: 8px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		margin-bottom: 10px;
	}
	.bottomMenu_bg_l, .bottomMenu_bg_r {
		display: none;
	}
}
@media screen and (max-width: 460px) {
	#dwnInfoTable td {
		padding: 0;
	}
}
@media screen and (max-width: 440px) {
	#insert_posting_ .default_input, #insert_posting_ .default_combo, .review_software_input {
	  width: 100%;
	}
	/*.dwnDescrCell .publDescr {
		display: none;
	}*/
	p.publDescr ins ,#div {
		overflow: scroll;
		overflow-y: hidden;
	}
	p.publDescr ins {
		width: 100% !important;
	}
}
@media screen and (max-width: 380px) {
	#topDownloadList td table tr td {
		float: left;
	}
	#topDownloadList {
		margin-left: 0;
		margin-right: 0;
	}
}

@media screen and (min-width: 728px) {
    .ads-mob {
        display:none;
    } 
    .ads-standard {
        display: block; 
    } 
}  

@media screen and (max-width: 727px) {
    .ads-standard { 
        display:none; 
    } 
    .ads-mob { 
        display: block; 
    } 
}  